### Method

# Adw Avatar get_text

#### Declaration [src]

    const char*
    adw_avatar_get_text (
      AdwAvatar* self
    )

#### Description [src]

Gets the text used to generate the fallback initials and color.

Gets property | `Adw.Avatar:text`

#### Return value

Type: `const char*`

The text used to generate the fallback initials and color.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.